{
  "title":"gen3_interps_ans.pdf",
  "description": "This resource provides genetics questions along with their answers for development day 3.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/64a4ef15c606427d80e9f50e7e47e257_gen3_interps_ans.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
